import SectionParameterSelect from './src/SectionParameterSelect';
import SectionParameterSelectItem from './src/SectionParameterSelectItem';

/* istanbul ignore next */
SectionParameterSelect.install = function(Vue) {
  Vue.component(SectionParameterSelect.name, SectionParameterSelect);
  Vue.component(SectionParameterSelectItem.name, SectionParameterSelectItem);
};

export default SectionParameterSelect;
